Shodensha (Thailand) Co., Ltd. - Parent project #564

[PJ230019]Procedure manual application development
04 May 2024 15:43 - Ryo Nozaki

Status: Closed Start date: 20 Oct 2023

Priority: Normal Due date: 07 Jun 2024

Assignee: Ryo Nozaki Spent time: 102.00 hours
Description

Subtasks:

Problem-Bug # 60: Procedure manual application development modifictaion problem
Project progress work # 324: Checkru the output settings in cells in an Excel sheet.
Project progress work # 626: ManualSoftwareSystem

Closed
Closed
Closed

History

#1 - 04 May 2024 15:59 - Ryo Nozaki
- Project changed from 20 to Shodensha (Thailand) Co., Ltd.

#2 - 30 Nov 2024 14:46 - Ryo Nozaki

- Status changed from New to Closed

19 Dec 2025
